Subject: Re: CCL:g92

From: [email-masked] (Stephen J. Cook)
Date: Tue, 16 Aug 94 09:06:55 -0400

>>>>> "John Nicholas" ==  <[email-masked]> writes:

  JN> I'd like to talk to anyone who has run gaussian92 on
  JN> the SGI IP21 (R8000) chip. Thanks, John

	In fact, I would welcome hearing about *any* experiences
	running molecular modeling software on SGI's new chip.
    
    *********************************************************************
    * Steve Cook                                [email-masked]   *
    * Air Products and Chemicals, Inc.          Tel. (610) 481-2135     *
    * 7201 Hamilton Blvd.                       FAX  (610) 481-2446     *
    * Allentown, PA 18195                                               *
    * USA                                                               *
    *********************************************************************
    *             Emacs - the choice of a GNU generation                *
    *********************************************************************